[COLOR]
Chroma=0.80
GammaR=0.95
GammaG=0.95
GammaB=0.95
ContrastR=1.30
ContrastG=1.30
ContrastB=1.30
BrightnessR=0.15
BrightnessG=0.15
BrightnessB=0.15
[BLOOM]
Enable=0
Darkness=-0.00
Chroma=0.00
Power=0.00
Size=0.00
